/* suffix for copied layers/pages/etc */
" copy" = "备份";

/* suffix for copied layers/pages/etc */
" Copy" = "备份";

/* Format for a file whose name has needed to be incremented. e.g. 'Foo 2' */
"%@ %i" = "%1$@ %2$i";

/* Generic keychain interaction error message */
"Unable to interact with the keychain service." = "无法与钥匙串服务交互。";

